<?php

namespace SmartSyncS3\Helpers;
if ( ! defined( 'ABSPATH' ) ) exit; // Exit if accessed directly
class SMARL_AwsHelper
{
    public static function generateOACArray($bucketName): array
    {
        return [

        ];
    }

    public static function createCloudfrontArray($bucketName, $bucketRegion, $oacId): array
    {
        return [

        ];
    }
}
